### Method

# Gtk CellArea get_focus_cell

deprecated: 4.10

#### Declaration [src]

    GtkCellRenderer*
    gtk_cell_area_get_focus_cell (
      GtkCellArea* area
    )

#### Description [src]

Retrieves the currently focused cell for `area`.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.CellArea:focus-cell`

#### Return value

Type: `GtkCellRenderer`

The currently focused cell in `area`.

The returned data is owned by the instance.
The return value can be `NULL`.